<?xml version="1.0" encoding="UTF-8"?>

<pdData>
	
	<pdDataType>PDLanguageCache</pdDataType>
	<Vlaams>f8670d8663c2b637cd34e03bde2350e7568e6f7bf8f333d69aa42b9496ff0906</Vlaams>
	<Vlaams-langid>nl-BE</Vlaams-langid>
	<Vlaams-langname>Vlaams (Nederlands)</Vlaams-langname>
	<Vlaams-langversion>8.0.10</Vlaams-langversion>
	<Vlaams-langstatus>Complete</Vlaams-langstatus>
	<Vlaams-langauthor>Frank Donckers (8.0 updates by DeepL.com)</Vlaams-langauthor>
	<Traditional_Chinese>1f1aea70e029a4d77d0dab25aade7cd9110dd054187058910e05668d8fa9404e</Traditional_Chinese>
	<Traditional_Chinese-langid>zh-TW</Traditional_Chinese-langid>
	<Traditional_Chinese-langname>繁體中文</Traditional_Chinese-langname>
	<Traditional_Chinese-langversion>7.0.191</Traditional_Chinese-langversion>
	<Traditional_Chinese-langstatus>incomplete</Traditional_Chinese-langstatus>
	<Traditional_Chinese-langauthor>Chiahong Hong</Traditional_Chinese-langauthor>
	<Spanish__Spain_>b5fd9efca28c2b21b09fb899263d2e663a6f4f85fde6acf9a711a109fa6bf03b</Spanish__Spain_>
	<Spanish__Spain_-langid>es-ES</Spanish__Spain_-langid>
	<Spanish__Spain_-langname>español (España)</Spanish__Spain_-langname>
	<Spanish__Spain_-langversion>8.0.22</Spanish__Spain_-langversion>
	<Spanish__Spain_-langstatus>completo</Spanish__Spain_-langstatus>
	<Spanish__Spain_-langauthor>Tecnorama (with help from DeepL.com)</Spanish__Spain_-langauthor>
	<Spanish__Mexico_>ccd78abb53c8e7e1d264f3b982a0e0674c096fdc169d56a1c9090af13a1baea1</Spanish__Mexico_>
	<Spanish__Mexico_-langid>es-MX</Spanish__Mexico_-langid>
	<Spanish__Mexico_-langname>español (México)</Spanish__Mexico_-langname>
	<Spanish__Mexico_-langversion>8.0.22</Spanish__Mexico_-langversion>
	<Spanish__Mexico_-langstatus>completo</Spanish__Mexico_-langstatus>
	<Spanish__Mexico_-langauthor>Plinio C Garcia (with help from DeepL.com)</Spanish__Mexico_-langauthor>
	<Simplified_Chinese>31d2e1253cf733eb2150eafba1f10cd5d6b1184635d4bbea8eaf0fd910a4b71a</Simplified_Chinese>
	<Simplified_Chinese-langid>zh-CN</Simplified_Chinese-langid>
	<Simplified_Chinese-langname>简体中文</Simplified_Chinese-langname>
	<Simplified_Chinese-langversion>8.2.62</Simplified_Chinese-langversion>
	<Simplified_Chinese-langstatus>完成</Simplified_Chinese-langstatus>
	<Simplified_Chinese-langauthor>ChenLin(QQ:289778005)</Simplified_Chinese-langauthor>
	<Polish>abc194651227d50630110d9f266ad2fb5fe5137768590ba38a041d1687468c85</Polish>
	<Polish-langid>pl-PL</Polish-langid>
	<Polish-langname>Polski</Polish-langname>
	<Polish-langversion>8.0.26</Polish-langversion>
	<Polish-langstatus>Complete</Polish-langstatus>
	<Polish-langauthor>Ryszard</Polish-langauthor>
	<Macedonian>72fdb92daf95efdcccc3f8543c6546bf7e7a110ffbfbc2f3e08d86d1c6fc064b</Macedonian>
	<Macedonian-langid>mk-MK</Macedonian-langid>
	<Macedonian-langname>македонски</Macedonian-langname>
	<Macedonian-langversion>1.0.317</Macedonian-langversion>
	<Macedonian-langstatus>incomplete</Macedonian-langstatus>
	<Macedonian-langauthor>Бобан Ѓерасимоски</Macedonian-langauthor>
	<Italian>6af7a74c68e6db549b06143136e4248dddb3fac7768bd4f0cc5e368f2ce5fc8f</Italian>
	<Italian-langid>it-IT</Italian-langid>
	<Italian-langname>Italiano</Italian-langname>
	<Italian-langversion>8.0.15</Italian-langversion>
	<Italian-langstatus>Completa</Italian-langstatus>
	<Italian-langauthor>GioRock (8.0 updates by DeepL.com)</Italian-langauthor>
	<Indonesian>7dcdcbfb8f8fa14fb12ad56029502a09153d6b4d668572648e3b2de07e9e88c1</Indonesian>
	<Indonesian-langid>id-ID</Indonesian-langid>
	<Indonesian-langname>Indonesian</Indonesian-langname>
	<Indonesian-langversion>6.6.463</Indonesian-langversion>
	<Indonesian-langstatus>Complete</Indonesian-langstatus>
	<Indonesian-langauthor>Ari Sohandri Putra (7.0 updates by Google Translate)</Indonesian-langauthor>
	<German>9aa5b1929911a9aa276c6ba60bf7771115b1ade38028aefd7a6573b2dfd7fb99</German>
	<German-langid>de-DE</German-langid>
	<German-langname>Deutsch (DE)</German-langname>
	<German-langversion>9.0.38</German-langversion>
	<German-langstatus>Up-to-date</German-langstatus>
	<German-langauthor>rk (ehem. Frank Donckers, Helmut Kuerbiss)</German-langauthor>
	<French>ff7af63219348dea6282361f1f2ff01343bdd03dc50d698f40d22b44d94e7f8c</French>
	<French-langid>fr-FR</French-langid>
	<French-langname>Français</French-langname>
	<French-langversion>6.7.504</French-langversion>
	<French-langstatus>Complete</French-langstatus>
	<French-langauthor>Jean Jacques Piedfort (orig. Frank Donckers)</French-langauthor>
</pdData>
